#. extracted from wizards/com/sun/star/wizards/common
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-12-12 14:06+0100\n"
"PO-Revision-Date: 2023-06-16 19:35+0000\n"
"Last-Translator: Yaron Shahrabani <sh.yaron@gmail.com>\n"
"Language-Team: Hebrew <https://translations.documentfoundation.org/projects/libo_ui-7-5/wizardsmessages/he/>\n"
"Language: he\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Weblate 4.15.2\n"
"X-POOTLE-MTIME: 1565531865.000000\n"

#. gbiMx
#: wizards/com/sun/star/wizards/common/strings.hrc:32
msgctxt "RID_COMMON_START_0"
msgid "The directory '%1' could not be created.<BR>There may not be enough space left on your hard disk."
msgstr "לא ניתן ליצור את התיקייה '%1'.<BR>יכול להיות שאין מקום בכונן שלך."

#. zrtRZ
#: wizards/com/sun/star/wizards/common/strings.hrc:33
msgctxt "RID_COMMON_START_1"
msgid "The text document could not be created.<BR>Please check if the module '%PRODUCTNAME Writer' is installed."
msgstr "לא ניתן ליצור את מסמך הטקסט.<BR>נא לבדוק אם המודול ‚%PRODUCTNAME Writer’ מותקן."

#. m9CbQ
#: wizards/com/sun/star/wizards/common/strings.hrc:34
msgctxt "RID_COMMON_START_2"
msgid "The spreadsheet could not be created.<BR>Please check if the module '%PRODUCTNAME Calc' is installed."
msgstr "לא ניתן ליצור את גיליון הנתונים.<BR>נא לבדוק אם המודול ‚%PRODUCTNAME Calc’ מותקן."

#. ZCzrE
#: wizards/com/sun/star/wizards/common/strings.hrc:35
msgctxt "RID_COMMON_START_3"
msgid "The presentation could not be created.<BR>Please check if the module '%PRODUCTNAME Impress' is installed."
msgstr "לא ניתן ליצור את המצגת.<BR>נא לבדוק אם המודול ‚%PRODUCTNAME Impress’ מותקן."

#. s45vT
#: wizards/com/sun/star/wizards/common/strings.hrc:36
msgctxt "RID_COMMON_START_4"
msgid "The drawing could not be created.<BR>Please check if the module '%PRODUCTNAME Draw' is installed."
msgstr "לא ניתן ליצור את הציור.<BR>נא לבדוק אם המודול ‚%PRODUCTNAME Draw’ מותקן."

#. YzHou
#: wizards/com/sun/star/wizards/common/strings.hrc:37
msgctxt "RID_COMMON_START_5"
msgid "The formula could not be created.<BR>Please check if the module '%PRODUCTNAME Math' is installed."
msgstr "לא ניתן ליצור את הנוסחה.<BR>נא לבדוק אם המודול ‚%PRODUCTNAME Math’ מותקן."

#. EcX4n
#: wizards/com/sun/star/wizards/common/strings.hrc:38
msgctxt "RID_COMMON_START_6"
msgid "The files required could not be found.<BR>Please start the %PRODUCTNAME Setup and choose 'Repair'."
msgstr "הקבצים הנדרשים לא נמצאו.<BR>נא להפעיל את תכנית ההתקנה של %PRODUCTNAME מחדש ולבחור ב-'תיקון'."

#. tDe6R
#: wizards/com/sun/star/wizards/common/strings.hrc:39
msgctxt "RID_COMMON_START_7"
msgid "The file '<PATH>' already exists.<BR><BR>Would you like to overwrite the existing file?"
msgstr "הקובץ '<PATH>' כבר קיים.<BR><BR>האם לדרוס את הקובץ הקיים?"

#. cBvPx
#: wizards/com/sun/star/wizards/common/strings.hrc:40
msgctxt "RID_COMMON_START_8"
msgid "Yes"
msgstr "כן"

#. 2FDDE
#: wizards/com/sun/star/wizards/common/strings.hrc:41
msgctxt "RID_COMMON_START_9"
msgid "Yes to All"
msgstr "כן להכול"

#. DA7Ex
#: wizards/com/sun/star/wizards/common/strings.hrc:42
msgctxt "RID_COMMON_START_10"
msgid "No"
msgstr "לא"

#. Bj7fX
#: wizards/com/sun/star/wizards/common/strings.hrc:43
msgctxt "RID_COMMON_START_11"
msgid "Cancel"
msgstr "ביטול"

#. qA4hF
#: wizards/com/sun/star/wizards/common/strings.hrc:44
msgctxt "RID_COMMON_START_12"
msgid "~Finish"
msgstr "~סיום"

#. 5wgzB
#: wizards/com/sun/star/wizards/common/strings.hrc:45
msgctxt "RID_COMMON_START_13"
msgid "< ~Back"
msgstr "‏<< הקודם"

#. 8tQ6Y
#: wizards/com/sun/star/wizards/common/strings.hrc:46
msgctxt "RID_COMMON_START_14"
msgid "~Next >"
msgstr "הבא >>‏"

#. rGMDu
#: wizards/com/sun/star/wizards/common/strings.hrc:47
msgctxt "RID_COMMON_START_15"
msgid "~Help"
msgstr "ע~זרה"

#. Fwi3p
#: wizards/com/sun/star/wizards/common/strings.hrc:48
msgctxt "RID_COMMON_START_16"
msgid "Steps"
msgstr "צעדים"

#. Dwrqq
#: wizards/com/sun/star/wizards/common/strings.hrc:49
msgctxt "RID_COMMON_START_17"
msgid "Close"
msgstr "סגירה"

#. DNAyQ
#: wizards/com/sun/star/wizards/common/strings.hrc:50
msgctxt "RID_COMMON_START_18"
msgid "OK"
msgstr "אישור"

#. CGNe5
#: wizards/com/sun/star/wizards/common/strings.hrc:51
msgctxt "RID_COMMON_START_19"
msgid "The file already exists. Do you want to overwrite it?"
msgstr "הקובץ כבר קיים. לשכתב?"

#. PAQXq
#: wizards/com/sun/star/wizards/common/strings.hrc:52
msgctxt "RID_COMMON_START_20"
msgid "Template created via <wizard_name> on <current_date>."
msgstr "תבנית נבנתה על ידי ‏‪<wizard_name>‬‏ בתאריך ‏‪<current_date>‬‏."

#. HoGJx
#: wizards/com/sun/star/wizards/common/strings.hrc:53
msgctxt "RID_COMMON_START_21"
msgid ""
"The wizard could not be run, because important files were not found.\n"
"Under 'Tools - Options - %PRODUCTNAME - Paths' click the 'Default' button to reset the paths to the original default settings.\n"
"Then run the wizard again."
msgstr ""
"לא ניתן להפעיל את האשף כי קבצים הנדרשים להפעלתו לא נמצאו.\n"
"תחת ‚כלים - אפשרויות - %PRODUCTNAME - נתיבים’ יש ללחוץ על הכפתור ברירות מחדל כדי לאפס את הנתיבים לערכים ההתחלתיים.\n"
"לאחר מכן יש להפעיל את האשף מחדש."

#. PZ7yz
#: wizards/com/sun/star/wizards/common/strings.hrc:56
msgctxt "RID_LETTERWIZARDDIALOG_START_1"
msgid "Letter Wizard"
msgstr "אשף מכתבים"

#. evGjG
#: wizards/com/sun/star/wizards/common/strings.hrc:57
msgctxt "RID_LETTERWIZARDDIALOG_START_2"
msgid "Label9"
msgstr "Label9"

#. isxnF
#: wizards/com/sun/star/wizards/common/strings.hrc:58
msgctxt "RID_LETTERWIZARDDIALOG_START_3"
msgid "~Business Letter"
msgstr "מכתב ~עסקי"

#. 6giKm
#: wizards/com/sun/star/wizards/common/strings.hrc:59
msgctxt "RID_LETTERWIZARDDIALOG_START_4"
msgid "~Formal Personal Letter"
msgstr "מכתב אישי ~רשמי"

#. JWyzn
#: wizards/com/sun/star/wizards/common/strings.hrc:60
msgctxt "RID_LETTERWIZARDDIALOG_START_5"
msgid "~Personal Letter"
msgstr "מכתב ~אישי"

#. PEsFA
#: wizards/com/sun/star/wizards/common/strings.hrc:61
msgctxt "RID_LETTERWIZARDDIALOG_START_6"
msgid "~Use letterhead paper with pre-printed elements"
msgstr "שימוש בנייר מכתבים עם רכיבים מודפסים מראש"

#. VCpSG
#: wizards/com/sun/star/wizards/common/strings.hrc:62
msgctxt "RID_LETTERWIZARDDIALOG_START_7"
msgid "~Logo"
msgstr "~לוגו"

#. k9mU7
#: wizards/com/sun/star/wizards/common/strings.hrc:63
msgctxt "RID_LETTERWIZARDDIALOG_START_8"
msgid "Return address"
msgstr "כתובת החזרה"

#. vAgUQ
#: wizards/com/sun/star/wizards/common/strings.hrc:64
msgctxt "RID_LETTERWIZARDDIALOG_START_9"
msgid "~Include footer"
msgstr "להוסיף כותרת תחתונה"

#. Gsz9u
#: wizards/com/sun/star/wizards/common/strings.hrc:65
msgctxt "RID_LETTERWIZARDDIALOG_START_10"
msgid "~Return address in envelope window"
msgstr "כתובת לה~חזרה בחלון המעטפה"

#. sEKpq
#: wizards/com/sun/star/wizards/common/strings.hrc:66
msgctxt "RID_LETTERWIZARDDIALOG_START_11"
msgid "~Logo"
msgstr "~לוגו"

#. WWBec
#: wizards/com/sun/star/wizards/common/strings.hrc:67
msgctxt "RID_LETTERWIZARDDIALOG_START_12"
msgid "~Return address in envelope window"
msgstr "כתובת לה~חזרה בחלון המעטפה"

#. cnnfv
#: wizards/com/sun/star/wizards/common/strings.hrc:68
msgctxt "RID_LETTERWIZARDDIALOG_START_13"
msgid "Letter signs"
msgstr "שלטי אותיות"

#. gErf6
#: wizards/com/sun/star/wizards/common/strings.hrc:69
msgctxt "RID_LETTERWIZARDDIALOG_START_14"
msgid "S~ubject line"
msgstr "שורת ה~נושא"

#. rxihY
#: wizards/com/sun/star/wizards/common/strings.hrc:70
msgctxt "RID_LETTERWIZARDDIALOG_START_15"
msgid "Salu~tation"
msgstr "ברכה ~פותחת"

#. FCjnE
#: wizards/com/sun/star/wizards/common/strings.hrc:71
msgctxt "RID_LETTERWIZARDDIALOG_START_16"
msgid "Fold ~marks"
msgstr "סימנים ל~קיפול"

#. SngqG
#: wizards/com/sun/star/wizards/common/strings.hrc:72
msgctxt "RID_LETTERWIZARDDIALOG_START_17"
msgid "~Complimentary close"
msgstr "ברכה בסיום"

#. wZFLu
#: wizards/com/sun/star/wizards/common/strings.hrc:73
msgctxt "RID_LETTERWIZARDDIALOG_START_18"
msgid "~Footer"
msgstr "כותרת תחתונה"

#. SGv2k
#: wizards/com/sun/star/wizards/common/strings.hrc:74
msgctxt "RID_LETTERWIZARDDIALOG_START_19"
msgid "~Use user data for return address"
msgstr "לקחת כתובת השולח/ת מנתוני משתמש/ת"

#. 24XGJ
#: wizards/com/sun/star/wizards/common/strings.hrc:75
msgctxt "RID_LETTERWIZARDDIALOG_START_20"
msgid "~New sender address:"
msgstr "כתובת שולח/ת חדשה: ‏"

#. uDppM
#: wizards/com/sun/star/wizards/common/strings.hrc:76
msgctxt "RID_LETTERWIZARDDIALOG_START_21"
msgid "Use placeholders for ~recipient's address"
msgstr "להשתמש בשומר מקום במקום כתובת הנמען"

#. AkZCA
#: wizards/com/sun/star/wizards/common/strings.hrc:77
msgctxt "RID_LETTERWIZARDDIALOG_START_22"
msgid "Use address database for ~mail merge"
msgstr "להשתמש במסד הנתונים של כתובות לצורך מיזוג דואר"

#. VKfXe
#: wizards/com/sun/star/wizards/common/strings.hrc:78
msgctxt "RID_LETTERWIZARDDIALOG_START_23"
msgid "Include ~only on second and following pages"
msgstr "להוסיף רק מהעמוד השני ואילך"

#. uwLyZ
#: wizards/com/sun/star/wizards/common/strings.hrc:79
msgctxt "RID_LETTERWIZARDDIALOG_START_24"
msgid "~Include page number"
msgstr "לכלול מספר עמוד"

#. 3E8JG
#: wizards/com/sun/star/wizards/common/strings.hrc:80
msgctxt "RID_LETTERWIZARDDIALOG_START_25"
msgid "Letter Template"
msgstr "תבנית מכתבים"

#. CDuy7
#: wizards/com/sun/star/wizards/common/strings.hrc:81
msgctxt "RID_LETTERWIZARDDIALOG_START_26"
msgid "Create a ~letter from this template"
msgstr "יצירת מכתב מתבנית זו"

#. sZhk5
#: wizards/com/sun/star/wizards/common/strings.hrc:82
msgctxt "RID_LETTERWIZARDDIALOG_START_27"
msgid "Make ~manual changes to this letter template"
msgstr "ביצוע שינויים יזומים לתבנית מכתבים זו"

#. BRSmc
#: wizards/com/sun/star/wizards/common/strings.hrc:83
msgctxt "RID_LETTERWIZARDDIALOG_START_28"
msgid "Page design"
msgstr "עיצוב עמוד"

#. GsEGH
#: wizards/com/sun/star/wizards/common/strings.hrc:84
msgctxt "RID_LETTERWIZARDDIALOG_START_29"
msgid "Page design"
msgstr "עיצוב עמוד"

#. jHVif
#: wizards/com/sun/star/wizards/common/strings.hrc:85
msgctxt "RID_LETTERWIZARDDIALOG_START_30"
msgid "Page design"
msgstr "עיצוב עמוד"

#. 2JKh5
#: wizards/com/sun/star/wizards/common/strings.hrc:86
msgctxt "RID_LETTERWIZARDDIALOG_START_31"
msgid "This wizard helps you to create a letter template. You can then use the template as the basis for writing letters as often as desired."
msgstr "אשף זה מסייע ביצירת תבניות מכתבים. מתבנית מכתבים ניתן לחולל מכתבים בסגנון המוגדר בתבנית באופן אוטומטי למחצה."

#. akv7q
#: wizards/com/sun/star/wizards/common/strings.hrc:87
msgctxt "RID_LETTERWIZARDDIALOG_START_32"
msgid "~Height:"
msgstr "~גובה:"

#. EEiBz
#: wizards/com/sun/star/wizards/common/strings.hrc:88
msgctxt "RID_LETTERWIZARDDIALOG_START_33"
msgid "~Width:"
msgstr "~רוחב:"

#. 6xJQn
#: wizards/com/sun/star/wizards/common/strings.hrc:89
msgctxt "RID_LETTERWIZARDDIALOG_START_34"
msgid "S~pacing to left margin:"
msgstr "ריווח לשוליים השמאליות:‏"

#. 9FpA3
#: wizards/com/sun/star/wizards/common/strings.hrc:90
msgctxt "RID_LETTERWIZARDDIALOG_START_35"
msgid "Spacing ~to top margin:"
msgstr "ריווח לשוליים העליונות:‏"

#. dTwib
#: wizards/com/sun/star/wizards/common/strings.hrc:91
msgctxt "RID_LETTERWIZARDDIALOG_START_36"
msgid "Height:"
msgstr "גובה:‏"

#. 99LRq
#: wizards/com/sun/star/wizards/common/strings.hrc:92
msgctxt "RID_LETTERWIZARDDIALOG_START_37"
msgid "Width:"
msgstr "רוחב:‏"

#. ZDVjd
#: wizards/com/sun/star/wizards/common/strings.hrc:93
msgctxt "RID_LETTERWIZARDDIALOG_START_38"
msgid "S~pacing to left margin:"
msgstr "ריווח לשוליים השמאליות:‏"

#. 5iMWo
#: wizards/com/sun/star/wizards/common/strings.hrc:94
msgctxt "RID_LETTERWIZARDDIALOG_START_39"
msgid "Spacing ~to top margin:"
msgstr "ריווח לשוליים העליונות:‏"

#. rcMTJ
#: wizards/com/sun/star/wizards/common/strings.hrc:95
msgctxt "RID_LETTERWIZARDDIALOG_START_40"
msgid "Height:"
msgstr "גובה:"

#. HjHXQ
#: wizards/com/sun/star/wizards/common/strings.hrc:96
msgctxt "RID_LETTERWIZARDDIALOG_START_42"
msgid "Sender's address"
msgstr "כתובת השולח/ת"

#. Y4XMj
#: wizards/com/sun/star/wizards/common/strings.hrc:97
msgctxt "RID_LETTERWIZARDDIALOG_START_43"
msgid "Name:"
msgstr "שם:‏"

#. oRiGP
#: wizards/com/sun/star/wizards/common/strings.hrc:98
msgctxt "RID_LETTERWIZARDDIALOG_START_44"
msgid "Street:"
msgstr "רחוב"

#. g6UXt
#: wizards/com/sun/star/wizards/common/strings.hrc:99
msgctxt "RID_LETTERWIZARDDIALOG_START_45"
msgid "ZIP code/State/City:"
msgstr "מיקוד/מחוז/עיר:‏"

#. CEFNE
#: wizards/com/sun/star/wizards/common/strings.hrc:100
msgctxt "RID_LETTERWIZARDDIALOG_START_46"
msgid "Recipient's address"
msgstr "כתובת הנמען/ת"

#. BgERg
#: wizards/com/sun/star/wizards/common/strings.hrc:101
msgctxt "RID_LETTERWIZARDDIALOG_START_47"
msgid "Footer"
msgstr "כותרת תחתונה"

#. Pgcir
#: wizards/com/sun/star/wizards/common/strings.hrc:102
msgctxt "RID_LETTERWIZARDDIALOG_START_48"
msgid "This wizard creates a letter template which enables you to create multiple letters with the same layout and settings."
msgstr "אשף זה יוצר תבניות מכתבים שמאפשרות לך לכתוב מספר מכתבים בעלי מתווה והגדרות דומים."

#. C9EDv
#: wizards/com/sun/star/wizards/common/strings.hrc:103
msgctxt "RID_LETTERWIZARDDIALOG_START_49"
msgid "To create another new letter out of the template just navigate to the template location and double-click it."
msgstr "על מנת לחולל מכתב נוסף חדש מהתבנית, יש ללחוץ פעמיים על שם התבנית."

#. 2mzob
#: wizards/com/sun/star/wizards/common/strings.hrc:104
msgctxt "RID_LETTERWIZARDDIALOG_START_50"
msgid "Template name:"
msgstr "שם התבנית:‏"

#. YChhB
#: wizards/com/sun/star/wizards/common/strings.hrc:105
msgctxt "RID_LETTERWIZARDDIALOG_START_51"
msgid "Location and file name:"
msgstr "מיקום ושם הקובץ:‏"

#. vYEGn
#: wizards/com/sun/star/wizards/common/strings.hrc:106
msgctxt "RID_LETTERWIZARDDIALOG_START_52"
msgid "How do you want to proceed?"
msgstr "כיצד להמשיך?‏"

#. DDBef
#: wizards/com/sun/star/wizards/common/strings.hrc:107
msgctxt "RID_LETTERWIZARDDIALOG_START_53"
msgid "Please choose the type of letter and page design"
msgstr "נא לבחור סוג המכתב ועיצוב לעמוד"

#. pFFLg
#: wizards/com/sun/star/wizards/common/strings.hrc:108
msgctxt "RID_LETTERWIZARDDIALOG_START_54"
msgid "Select the items to be printed"
msgstr "בחירת פריטים להדפסה"

#. 8FYw4
#: wizards/com/sun/star/wizards/common/strings.hrc:109
msgctxt "RID_LETTERWIZARDDIALOG_START_55"
msgid "Specify items already on your letterhead paper"
msgstr "ציון הרכיבים שכבר קיימים על נייר המכתבים שלך."

#. RECUL
#: wizards/com/sun/star/wizards/common/strings.hrc:110
msgctxt "RID_LETTERWIZARDDIALOG_START_56"
msgid "Specify the sender and recipient information"
msgstr "ציון פירטי השולח/ת והנמען/ת"

#. 5f9zG
#: wizards/com/sun/star/wizards/common/strings.hrc:111
msgctxt "RID_LETTERWIZARDDIALOG_START_57"
msgid "Fill in the information you would like in the footer"
msgstr "ציון תוכן הכותרת התחתונה"

#. hHreD
#: wizards/com/sun/star/wizards/common/strings.hrc:112
msgctxt "RID_LETTERWIZARDDIALOG_START_58"
msgid "Please specify last settings"
msgstr "נא לציין את ההגדרות האחרונות"

#. CeUvi
#: wizards/com/sun/star/wizards/common/strings.hrc:113
msgctxt "RID_LETTERWIZARDDIALOG_START_59"
msgid "Subject:"
msgstr "נושא:"

#. hbTAj
#: wizards/com/sun/star/wizards/common/strings.hrc:114
msgctxt "RID_LETTERWIZARDDIALOG_START_60"
msgid "Elegant"
msgstr "אלגנטי"

#. eDsBH
#: wizards/com/sun/star/wizards/common/strings.hrc:115
msgctxt "RID_LETTERWIZARDDIALOG_START_61"
msgid "Modern"
msgstr "מודרני"

#. 3DbUx
#: wizards/com/sun/star/wizards/common/strings.hrc:116
msgctxt "RID_LETTERWIZARDDIALOG_START_62"
msgid "Office"
msgstr "משרד"

#. C86GB
#: wizards/com/sun/star/wizards/common/strings.hrc:117
msgctxt "RID_LETTERWIZARDDIALOG_START_63"
msgid "Bottle"
msgstr "בקבוק"

#. farXN
#: wizards/com/sun/star/wizards/common/strings.hrc:118
msgctxt "RID_LETTERWIZARDDIALOG_START_64"
msgid "Mail"
msgstr "דואר"

#. 6YXv2
#: wizards/com/sun/star/wizards/common/strings.hrc:119
msgctxt "RID_LETTERWIZARDDIALOG_START_65"
msgid "Marine"
msgstr "ירוק-תכלת"

#. QdyaD
#: wizards/com/sun/star/wizards/common/strings.hrc:120
msgctxt "RID_LETTERWIZARDDIALOG_START_66"
msgid "Red Line"
msgstr "קו אדום"

#. ULU4V
#: wizards/com/sun/star/wizards/common/strings.hrc:123
msgctxt "RID_LETTERWIZARDSALUTATION_START_1"
msgid "To Whom it May Concern"
msgstr "לכל מאן דבעי"

#. TcsLz
#: wizards/com/sun/star/wizards/common/strings.hrc:124
msgctxt "RID_LETTERWIZARDSALUTATION_START_2"
msgid "Dear Sir or Madam"
msgstr "א.ג.נ.‏"

#. 6HtBZ
#: wizards/com/sun/star/wizards/common/strings.hrc:125
msgctxt "RID_LETTERWIZARDSALUTATION_START_3"
msgid "Hello"
msgstr "שלום"

#. kFwFo
#: wizards/com/sun/star/wizards/common/strings.hrc:128
msgctxt "RID_LETTERWIZARDGREETING_START_1"
msgid "Sincerely"
msgstr "בכבוד רב"

#. ArtjY
#: wizards/com/sun/star/wizards/common/strings.hrc:129
msgctxt "RID_LETTERWIZARDGREETING_START_2"
msgid "Best regards"
msgstr "ד״ש חמה"

#. xLdAz
#: wizards/com/sun/star/wizards/common/strings.hrc:130
msgctxt "RID_LETTERWIZARDGREETING_START_3"
msgid "Cheers"
msgstr "בשמחות"

#. zSG9q
#: wizards/com/sun/star/wizards/common/strings.hrc:133
msgctxt "RID_LETTERWIZARDROADMAP_START_1"
msgid "Page Design"
msgstr "עיצוב עמוד"

#. vezch
#: wizards/com/sun/star/wizards/common/strings.hrc:134
msgctxt "RID_LETTERWIZARDROADMAP_START_2"
msgid "Letterhead Layout"
msgstr "פריסת מכתב מעוצב"

#. pbqyP
#: wizards/com/sun/star/wizards/common/strings.hrc:135
msgctxt "RID_LETTERWIZARDROADMAP_START_3"
msgid "Printed Items"
msgstr "פריטים מודפסים"

#. XUjGa
#: wizards/com/sun/star/wizards/common/strings.hrc:136
msgctxt "RID_LETTERWIZARDROADMAP_START_4"
msgid "Recipient and Sender"
msgstr "מוען ונמען"

#. mV7hr
#: wizards/com/sun/star/wizards/common/strings.hrc:137
msgctxt "RID_LETTERWIZARDROADMAP_START_5"
msgid "Footer"
msgstr "כותרת תחתונה"

#. qT5pG
#: wizards/com/sun/star/wizards/common/strings.hrc:138
msgctxt "RID_LETTERWIZARDROADMAP_START_6"
msgid "Name and Location"
msgstr "שם ומיקום"

#. AZSy8
#: wizards/com/sun/star/wizards/common/strings.hrc:141
msgctxt "RID_FAXWIZARDDIALOG_START_1"
msgid "Fax Wizard"
msgstr "אשף פקסים"

#. DZhsU
#: wizards/com/sun/star/wizards/common/strings.hrc:142
msgctxt "RID_FAXWIZARDDIALOG_START_2"
msgid "Label9"
msgstr "Label9"

#. rwpLs
#: wizards/com/sun/star/wizards/common/strings.hrc:143
msgctxt "RID_FAXWIZARDDIALOG_START_3"
msgid "~Business Fax"
msgstr "פקס עיסקי"

#. vga5J
#: wizards/com/sun/star/wizards/common/strings.hrc:144
msgctxt "RID_FAXWIZARDDIALOG_START_4"
msgid "~Personal Fax"
msgstr "פקס אישי"

#. NfJjw
#: wizards/com/sun/star/wizards/common/strings.hrc:145
msgctxt "RID_FAXWIZARDDIALOG_START_5"
msgid "~Logo"
msgstr "~לוגו"

#. GoGhW
#: wizards/com/sun/star/wizards/common/strings.hrc:146
msgctxt "RID_FAXWIZARDDIALOG_START_6"
msgid "S~ubject line"
msgstr "שורת הנושא"

#. LEVvS
#: wizards/com/sun/star/wizards/common/strings.hrc:147
msgctxt "RID_FAXWIZARDDIALOG_START_7"
msgid "S~alutation"
msgstr "הברכה הפותחת"

#. yCrAe
#: wizards/com/sun/star/wizards/common/strings.hrc:148
msgctxt "RID_FAXWIZARDDIALOG_START_8"
msgid "~Complimentary close"
msgstr "ברכה בסיום"

#. RJBJc
#: wizards/com/sun/star/wizards/common/strings.hrc:149
msgctxt "RID_FAXWIZARDDIALOG_START_9"
msgid "~Footer"
msgstr "כותרת תחתונה"

#. K2ysF
#: wizards/com/sun/star/wizards/common/strings.hrc:150
msgctxt "RID_FAXWIZARDDIALOG_START_10"
msgid "~Use user data for return address"
msgstr "לקחת כתובת השולח/ת מנתוני משתמש/ת"

#. 7uFfZ
#: wizards/com/sun/star/wizards/common/strings.hrc:151
msgctxt "RID_FAXWIZARDDIALOG_START_11"
msgid "~New return address"
msgstr "כתובת שולח/ת חדשה"

#. efBSo
#: wizards/com/sun/star/wizards/common/strings.hrc:152
msgctxt "RID_FAXWIZARDDIALOG_START_12"
msgid "My Fax Template"
msgstr "תבנית הפקס שלי"

#. sQqFH
#: wizards/com/sun/star/wizards/common/strings.hrc:153
msgctxt "RID_FAXWIZARDDIALOG_START_13"
msgid "Create a ~fax from this template"
msgstr "יצירת פקס מתבנית זו"

#. YdfgK
#: wizards/com/sun/star/wizards/common/strings.hrc:154
msgctxt "RID_FAXWIZARDDIALOG_START_14"
msgid "Make ~manual changes to this fax template"
msgstr "ביצוע שינויים יזומים בתבנית פקס זו"

#. feuFe
#: wizards/com/sun/star/wizards/common/strings.hrc:155
msgctxt "RID_FAXWIZARDDIALOG_START_15"
msgid "Page design"
msgstr "עיצוב עמוד"

#. VyP8j
#: wizards/com/sun/star/wizards/common/strings.hrc:156
msgctxt "RID_FAXWIZARDDIALOG_START_16"
msgid "Page design"
msgstr "עיצוב עמוד"

#. u7oAX
#: wizards/com/sun/star/wizards/common/strings.hrc:157
msgctxt "RID_FAXWIZARDDIALOG_START_17"
msgid "This wizard helps you to create a fax template. The template can then be used to create a fax whenever needed."
msgstr "אשף זה מסייע ליצירת תבניות פקס. ניתן להשתמש בתבניות אלו ליצירת פקסים באופן אוטומטי בעת הצורך."

#. 3zpAU
#: wizards/com/sun/star/wizards/common/strings.hrc:158
msgctxt "RID_FAXWIZARDDIALOG_START_18"
msgid "Return address"
msgstr "כתובת החזרה"

#. mNzqb
#: wizards/com/sun/star/wizards/common/strings.hrc:159
msgctxt "RID_FAXWIZARDDIALOG_START_19"
msgid "Name:"
msgstr "שם:"

#. dKJDD
#: wizards/com/sun/star/wizards/common/strings.hrc:160
msgctxt "RID_FAXWIZARDDIALOG_START_20"
msgid "Street:"
msgstr "רחוב:"

#. EFPdr
#: wizards/com/sun/star/wizards/common/strings.hrc:161
msgctxt "RID_FAXWIZARDDIALOG_START_21"
msgid "ZIP code/State/City:"
msgstr "מיקוד/מחוז/עיר:‏"

#. n5WG4
#: wizards/com/sun/star/wizards/common/strings.hrc:162
msgctxt "RID_FAXWIZARDDIALOG_START_22"
msgid "Footer"
msgstr "כותרת תחתונה"

#. 4r9Bt
#: wizards/com/sun/star/wizards/common/strings.hrc:163
msgctxt "RID_FAXWIZARDDIALOG_START_23"
msgid "This wizard creates a fax template which enables you to create multiple faxes with the same layout and settings."
msgstr "אשף זה יוצר תבניות פקסים שבאמצעותן ניתן ליצור פקסים בעלי מתווה והגדרות זהים."

#. 58yuF
#: wizards/com/sun/star/wizards/common/strings.hrc:164
msgctxt "RID_FAXWIZARDDIALOG_START_24"
msgid "To create another new fax out of the template, go to the location where you saved the template and double-click the file."
msgstr "כדי ליצור פקס חדש מתבנית זו, יש ללחוץ פעמיים על שם התבנית במקום שהיא נשמרה."

#. keXXU
#: wizards/com/sun/star/wizards/common/strings.hrc:165
msgctxt "RID_FAXWIZARDDIALOG_START_25"
msgid "Template name:"
msgstr "שם תבנית:"

#. SAmkQ
#: wizards/com/sun/star/wizards/common/strings.hrc:166
msgctxt "RID_FAXWIZARDDIALOG_START_26"
msgid "Location and file name:"
msgstr "מיקום ושם הקובץ:‏"

#. RgqPC
#: wizards/com/sun/star/wizards/common/strings.hrc:167
msgctxt "RID_FAXWIZARDDIALOG_START_27"
msgid "What do you want to do next?"
msgstr "מה לעשות בהמשך?‏"

#. bc9Rt
#: wizards/com/sun/star/wizards/common/strings.hrc:168
msgctxt "RID_FAXWIZARDDIALOG_START_28"
msgid "Choose the type of fax and a page design"
msgstr "בחירת סוג הפקס ועיצוב העמוד"

#. FR29z
#: wizards/com/sun/star/wizards/common/strings.hrc:169
msgctxt "RID_FAXWIZARDDIALOG_START_29"
msgid "Select items to include in the fax template"
msgstr "בחירת הפריטים להוסיף לתבנית הפקס"

#. MpY3M
#: wizards/com/sun/star/wizards/common/strings.hrc:170
msgctxt "RID_FAXWIZARDDIALOG_START_30"
msgid "Specify sender and recipient information"
msgstr "ציון פרטי השולח/ת והנמען/ת"

#. vDdmJ
#: wizards/com/sun/star/wizards/common/strings.hrc:171
msgctxt "RID_FAXWIZARDDIALOG_START_31"
msgid "Enter text for the footer"
msgstr "ציון תוכן לכתובת התחתונה"

#. RceCM
#: wizards/com/sun/star/wizards/common/strings.hrc:172
msgctxt "RID_FAXWIZARDDIALOG_START_32"
msgid "Choose a name and save the template"
msgstr "בחירת שם לתבנית ושמירה"

#. q2EeC
#: wizards/com/sun/star/wizards/common/strings.hrc:173
msgctxt "RID_FAXWIZARDDIALOG_START_33"
msgid "Include ~only on second and following pages"
msgstr "להוסיף רק מהעמוד השני ואילך"

#. p4XqG
#: wizards/com/sun/star/wizards/common/strings.hrc:174
msgctxt "RID_FAXWIZARDDIALOG_START_34"
msgid "~Include page number"
msgstr "לכלול מספר עמוד"

#. 2FBzM
#: wizards/com/sun/star/wizards/common/strings.hrc:175
msgctxt "RID_FAXWIZARDDIALOG_START_35"
msgid "~Date"
msgstr "תאריך"

#. T6DPe
#: wizards/com/sun/star/wizards/common/strings.hrc:176
msgctxt "RID_FAXWIZARDDIALOG_START_36"
msgid "~Type of message"
msgstr "סוג ההודעה"

#. BAKHS
#: wizards/com/sun/star/wizards/common/strings.hrc:177
msgctxt "RID_FAXWIZARDDIALOG_START_37"
msgid "Fax Number:"
msgstr "מספר הפקס:‏"

#. NuY9E
#: wizards/com/sun/star/wizards/common/strings.hrc:178
msgctxt "RID_FAXWIZARDDIALOG_START_38"
msgid "Use placeholders for ~recipient's address"
msgstr "להשתמש בשומר מקום במקום כתובת הנמען"

#. gqzFF
#: wizards/com/sun/star/wizards/common/strings.hrc:179
msgctxt "RID_FAXWIZARDDIALOG_START_39"
msgid "Use address database for ~mail merge"
msgstr "להשתמש במסד הנתונים של כתובות לצורך מיזוג דואר"

#. rBKKD
#: wizards/com/sun/star/wizards/common/strings.hrc:180
msgctxt "RID_FAXWIZARDDIALOG_START_40"
msgid "~New return address"
msgstr "כתובת שולח/ת חדשה"

#. jqF7R
#: wizards/com/sun/star/wizards/common/strings.hrc:181
msgctxt "RID_FAXWIZARDDIALOG_START_41"
msgid "To:"
msgstr "אל:"

#. uTdFt
#: wizards/com/sun/star/wizards/common/strings.hrc:182
msgctxt "RID_FAXWIZARDDIALOG_START_42"
msgid "From:"
msgstr "מאת:"

#. tGSTD
#: wizards/com/sun/star/wizards/common/strings.hrc:183
msgctxt "RID_FAXWIZARDDIALOG_START_43"
msgid "Fax:"
msgstr "פקס:"

#. RGEE3
#: wizards/com/sun/star/wizards/common/strings.hrc:184
msgctxt "RID_FAXWIZARDDIALOG_START_44"
msgid "Tel:"
msgstr "טלפון:"

#. Cpknu
#: wizards/com/sun/star/wizards/common/strings.hrc:185
msgctxt "RID_FAXWIZARDDIALOG_START_45"
msgid "Email:"
msgstr "דוא״ל:"

#. o7E32
#: wizards/com/sun/star/wizards/common/strings.hrc:186
msgctxt "RID_FAXWIZARDDIALOG_START_46"
msgid "This template consists of"
msgstr "תבנית זו מורכבת מהגורמים"

#. BatGE
#: wizards/com/sun/star/wizards/common/strings.hrc:187
msgctxt "RID_FAXWIZARDDIALOG_START_47"
msgid "page"
msgstr "עמוד"

#. tARDK
#: wizards/com/sun/star/wizards/common/strings.hrc:188
msgctxt "RID_FAXWIZARDDIALOG_START_48"
msgid "Please inform us if transmission errors occur."
msgstr "נא ליידע אותנו אם מתרחשות שגיאות העברה."

#. FVaFV
#: wizards/com/sun/star/wizards/common/strings.hrc:189
msgctxt "RID_FAXWIZARDDIALOG_START_49"
msgid "Bottle"
msgstr "בקבוק"

#. rV8hB
#: wizards/com/sun/star/wizards/common/strings.hrc:190
msgctxt "RID_FAXWIZARDDIALOG_START_50"
msgid "Lines"
msgstr "שורות"

#. BurVc
#: wizards/com/sun/star/wizards/common/strings.hrc:191
msgctxt "RID_FAXWIZARDDIALOG_START_51"
msgid "Marine"
msgstr "ירוק-תכלת"

#. SAhLc
#: wizards/com/sun/star/wizards/common/strings.hrc:192
msgctxt "RID_FAXWIZARDDIALOG_START_52"
msgid "Classic Fax"
msgstr "פקס קלסי"

#. NsjQw
#: wizards/com/sun/star/wizards/common/strings.hrc:193
msgctxt "RID_FAXWIZARDDIALOG_START_53"
msgid "Classic Fax from Private"
msgstr "פקס קלסי מגורם פרטי"

#. 8D3Fo
#: wizards/com/sun/star/wizards/common/strings.hrc:194
msgctxt "RID_FAXWIZARDDIALOG_START_54"
msgid "Modern Fax"
msgstr "פקס מודרני"

#. GbpmY
#: wizards/com/sun/star/wizards/common/strings.hrc:195
msgctxt "RID_FAXWIZARDDIALOG_START_55"
msgid "Modern Fax from Private"
msgstr "פקס מודרני מגורם פרטי"

#. 92KXy
#: wizards/com/sun/star/wizards/common/strings.hrc:196
msgctxt "RID_FAXWIZARDDIALOG_START_56"
msgid "Fax"
msgstr "פקס"

#. nvzmZ
#: wizards/com/sun/star/wizards/common/strings.hrc:199
msgctxt "RID_FAXWIZARDCOMMUNICATION_START_1"
msgid "Important Information!"
msgstr "מידע חשוב!‏"

#. m28A3
#: wizards/com/sun/star/wizards/common/strings.hrc:200
msgctxt "RID_FAXWIZARDCOMMUNICATION_START_2"
msgid "For your information"
msgstr "לידיעתך"

#. CqfVA
#: wizards/com/sun/star/wizards/common/strings.hrc:201
msgctxt "RID_FAXWIZARDCOMMUNICATION_START_3"
msgid "News!"
msgstr "חדשות!‏"

#. wmwqS
#: wizards/com/sun/star/wizards/common/strings.hrc:204
msgctxt "RID_FAXWIZARDSALUTATION_START_1"
msgid "To whom it may concern,"
msgstr "לכל מאן דבעי"

#. qFub6
#: wizards/com/sun/star/wizards/common/strings.hrc:205
msgctxt "RID_FAXWIZARDSALUTATION_START_2"
msgid "Dear Sir or Madam,"
msgstr "א.ג.נ.‏"

#. Wj4BU
#: wizards/com/sun/star/wizards/common/strings.hrc:206
msgctxt "RID_FAXWIZARDSALUTATION_START_3"
msgid "Hello,"
msgstr "שלום,"

#. F9BRv
#: wizards/com/sun/star/wizards/common/strings.hrc:207
msgctxt "RID_FAXWIZARDSALUTATION_START_4"
msgid "Hi,"
msgstr "היי,"

#. HSnqu
#: wizards/com/sun/star/wizards/common/strings.hrc:210
msgctxt "RID_FAXWIZARDGREETING_START_1"
msgid "Sincerely"
msgstr "בכבוד רב"

#. iAXD7
#: wizards/com/sun/star/wizards/common/strings.hrc:211
msgctxt "RID_FAXWIZARDGREETING_START_2"
msgid "Yours faithfully"
msgstr "בכבוד רב"

#. isKNt
#: wizards/com/sun/star/wizards/common/strings.hrc:212
msgctxt "RID_FAXWIZARDGREETING_START_3"
msgid "Regards"
msgstr "ד״ש"

#. uoAfE
#: wizards/com/sun/star/wizards/common/strings.hrc:213
msgctxt "RID_FAXWIZARDGREETING_START_4"
msgid "Love"
msgstr "נשיקות"

#. 3XsPc
#: wizards/com/sun/star/wizards/common/strings.hrc:216
msgctxt "RID_FAXWIZARDROADMAP_START_1"
msgid "Page Design"
msgstr "עיצוב עמוד"

#. u3Sj9
#: wizards/com/sun/star/wizards/common/strings.hrc:217
msgctxt "RID_FAXWIZARDROADMAP_START_2"
msgid "Items to Include"
msgstr "פריטים לכלול"

#. 9vMk6
#: wizards/com/sun/star/wizards/common/strings.hrc:218
msgctxt "RID_FAXWIZARDROADMAP_START_3"
msgid "Sender and Recipient"
msgstr "שולח/ת ונמען/ת"

#. 7naC3
#: wizards/com/sun/star/wizards/common/strings.hrc:219
msgctxt "RID_FAXWIZARDROADMAP_START_4"
msgid "Footer"
msgstr "כותרת תחתונה"

#. CDajE
#: wizards/com/sun/star/wizards/common/strings.hrc:220
msgctxt "RID_FAXWIZARDROADMAP_START_5"
msgid "Name and Location"
msgstr "שם ומיקום"

#. N6985
#: wizards/com/sun/star/wizards/common/strings.hrc:223
msgctxt "RID_AGENDAWIZARDDIALOG_START_1"
msgid "Agenda Wizard"
msgstr "אשף סדר היום"

#. AV2GE
#: wizards/com/sun/star/wizards/common/strings.hrc:224
msgctxt "RID_AGENDAWIZARDDIALOG_START_2"
msgid "Make ~manual changes to this agenda template"
msgstr "שינוים יזומים לתבנית סדר יום זו"

#. LoA9c
#: wizards/com/sun/star/wizards/common/strings.hrc:225
msgctxt "RID_AGENDAWIZARDDIALOG_START_3"
msgid "Template name:"
msgstr "שם תבנית:‏"

#. oCobD
#: wizards/com/sun/star/wizards/common/strings.hrc:226
msgctxt "RID_AGENDAWIZARDDIALOG_START_4"
msgid "Location and file name:"
msgstr "מיקום ושם הקובץ:‏"

#. ye9pG
#: wizards/com/sun/star/wizards/common/strings.hrc:227
msgctxt "RID_AGENDAWIZARDDIALOG_START_5"
msgid "What do you want to do next?"
msgstr "מה לעשות בהמשך?‏"

#. CDpkF
#: wizards/com/sun/star/wizards/common/strings.hrc:228
msgctxt "RID_AGENDAWIZARDDIALOG_START_6"
msgid "Please choose the page design for the agenda"
msgstr "נא לבחור עיצוב עמוד לסדר יום"

#. GrttH
#: wizards/com/sun/star/wizards/common/strings.hrc:229
msgctxt "RID_AGENDAWIZARDDIALOG_START_7"
msgid "Please select the headings you wish to include in your agenda template"
msgstr "נא לבחור את הכותרות להכניס לתבנית סדר היום"

#. EPBuf
#: wizards/com/sun/star/wizards/common/strings.hrc:230
msgctxt "RID_AGENDAWIZARDDIALOG_START_8"
msgid "Please enter general information for the event"
msgstr "נא להכניס את המידע הכללי עבור האירוע"

#. 66asU
#: wizards/com/sun/star/wizards/common/strings.hrc:231
msgctxt "RID_AGENDAWIZARDDIALOG_START_9"
msgid "Please specify items for the agenda"
msgstr "נא לציין את פרטי סדר היום"

#. tRVBT
#: wizards/com/sun/star/wizards/common/strings.hrc:232
msgctxt "RID_AGENDAWIZARDDIALOG_START_10"
msgid "Please select the names you wish to include in your agenda template"
msgstr "נא לבחור את השמות שברצונך לכלול בתבנית סדר היום"

#. jEmHD
#: wizards/com/sun/star/wizards/common/strings.hrc:233
msgctxt "RID_AGENDAWIZARDDIALOG_START_11"
msgid "Choose a name and save the template"
msgstr "בחירת שם לתבנית ושמירה"

#. CGnuL
#: wizards/com/sun/star/wizards/common/strings.hrc:234
msgctxt "RID_AGENDAWIZARDDIALOG_START_12"
msgid "Include form for recording minutes"
msgstr "לכלול טופס ברישום פרוטוקול"

#. r3FDF
#: wizards/com/sun/star/wizards/common/strings.hrc:235
msgctxt "RID_AGENDAWIZARDDIALOG_START_13"
msgid "This wizard helps you to create an agenda template. The template can then be used to create an agenda whenever needed."
msgstr "אשף זה עוזר ביצירת תבניות לסדר יום. אחר כך, ניתן להשתמש בתבנית ליצירת סדר יום בכל עת שתדרש."

#. Crj5S
#: wizards/com/sun/star/wizards/common/strings.hrc:236
msgctxt "RID_AGENDAWIZARDDIALOG_START_14"
msgid "Time:"
msgstr "שעה:"

#. BbdSb
#: wizards/com/sun/star/wizards/common/strings.hrc:237
msgctxt "RID_AGENDAWIZARDDIALOG_START_15"
msgid "Name:"
msgstr "שם:"

#. MLLAs
#: wizards/com/sun/star/wizards/common/strings.hrc:238
msgctxt "RID_AGENDAWIZARDDIALOG_START_16"
msgid "Location:"
msgstr "מקום:"

#. WdYDt
#: wizards/com/sun/star/wizards/common/strings.hrc:239
msgctxt "RID_AGENDAWIZARDDIALOG_START_17"
msgid "Placeholders will be used in empty fields. You can replace placeholders with text later."
msgstr "שומרי מקום ימוקמו בשדות הריקים. ניתן להחליפם בטקסט מאוחר יותר.‏"

#. raUGn
#: wizards/com/sun/star/wizards/common/strings.hrc:240
msgctxt "RID_AGENDAWIZARDDIALOG_START_18"
msgid "..."
msgstr "..."

#. QgtRY
#: wizards/com/sun/star/wizards/common/strings.hrc:241
msgctxt "RID_AGENDAWIZARDDIALOG_START_19"
msgid "Create an ~agenda from this template"
msgstr "יצירת סדר יום מתבנית זו"

#. TUJyC
#: wizards/com/sun/star/wizards/common/strings.hrc:242
msgctxt "RID_AGENDAWIZARDDIALOG_START_20"
msgid "To create a new agenda out of the template, go to the location where you saved the template and double-click the file."
msgstr "כדי ליצור סדר יום מהתבנית, יש לעבור למקום שמירת התבנית וללחוץ פעמיים על שם הקובץ של התבנית"

#. GbdcR
#: wizards/com/sun/star/wizards/common/strings.hrc:243
msgctxt "RID_AGENDAWIZARDDIALOG_START_21"
msgid "Agenda item"
msgstr "פריט סדר היום"

#. SDSFD
#: wizards/com/sun/star/wizards/common/strings.hrc:244
msgctxt "RID_AGENDAWIZARDDIALOG_START_22"
msgid "Responsible"
msgstr "אחריות"

#. F3Adz
#: wizards/com/sun/star/wizards/common/strings.hrc:245
msgctxt "RID_AGENDAWIZARDDIALOG_START_23"
msgid "Duration"
msgstr "משך"

#. HYNHN
#: wizards/com/sun/star/wizards/common/strings.hrc:246
msgctxt "RID_AGENDAWIZARDDIALOG_START_24"
msgid "Meeting called by"
msgstr "ישיבה זומנה ע‏״י"

#. TbMxN
#: wizards/com/sun/star/wizards/common/strings.hrc:247
msgctxt "RID_AGENDAWIZARDDIALOG_START_25"
msgid "Chairperson"
msgstr "יושב/ת ראש"

#. ufPrd
#: wizards/com/sun/star/wizards/common/strings.hrc:248
msgctxt "RID_AGENDAWIZARDDIALOG_START_26"
msgid "Minute keeper"
msgstr "רשם"

#. fAtJw
#: wizards/com/sun/star/wizards/common/strings.hrc:249
msgctxt "RID_AGENDAWIZARDDIALOG_START_27"
msgid "Moderator"
msgstr "מנחה"

#. YR9Je
#: wizards/com/sun/star/wizards/common/strings.hrc:250
msgctxt "RID_AGENDAWIZARDDIALOG_START_28"
msgid "Attendees"
msgstr "משתתפים"

#. qCFqz
#: wizards/com/sun/star/wizards/common/strings.hrc:251
msgctxt "RID_AGENDAWIZARDDIALOG_START_29"
msgid "Observers"
msgstr "צופים"

#. ro92A
#: wizards/com/sun/star/wizards/common/strings.hrc:252
msgctxt "RID_AGENDAWIZARDDIALOG_START_30"
msgid "Facility personnel"
msgstr "סגל המתקן"

#. jrfhT
#: wizards/com/sun/star/wizards/common/strings.hrc:253
msgctxt "RID_AGENDAWIZARDDIALOG_START_31"
msgid "The agenda template will include placeholders for the names of the selected people. When creating an agenda from the template, you can replace these placeholder with the appropriate names."
msgstr "תבנית סדר היום תכיל שומרי מקום לשמות של האנשים שנבחרו. בעת יצירת סדר יום מהתבנית, ניתן להחליף את שומרי המקום בשמות המתאימים.‏"

#. F4f4a
#: wizards/com/sun/star/wizards/common/strings.hrc:254
msgctxt "RID_AGENDAWIZARDDIALOG_START_32"
msgid "Type of meeting"
msgstr "סוג ישיבה"

#. ESsKC
#: wizards/com/sun/star/wizards/common/strings.hrc:255
msgctxt "RID_AGENDAWIZARDDIALOG_START_33"
msgid "Please read"
msgstr "נא לקרוא"

#. wLBAB
#: wizards/com/sun/star/wizards/common/strings.hrc:256
msgctxt "RID_AGENDAWIZARDDIALOG_START_34"
msgid "Please bring"
msgstr "נא להביא"

#. GhLVq
#: wizards/com/sun/star/wizards/common/strings.hrc:257
msgctxt "RID_AGENDAWIZARDDIALOG_START_35"
msgid "Notes"
msgstr "הערות"

#. Fmprn
#: wizards/com/sun/star/wizards/common/strings.hrc:258
msgctxt "RID_AGENDAWIZARDDIALOG_START_36"
msgid "The agenda template will include placeholders for the selected items."
msgstr "תבנית סדר היום תכיל שומרי מקום עבור הפריטים שנבחרו.‏"

#. bCFEm
#: wizards/com/sun/star/wizards/common/strings.hrc:259
msgctxt "RID_AGENDAWIZARDDIALOG_START_38"
msgid "Date:"
msgstr "תאריך:‏"

#. ZzHUC
#: wizards/com/sun/star/wizards/common/strings.hrc:260
msgctxt "RID_AGENDAWIZARDDIALOG_START_39"
msgid "This wizard creates an agenda template which enables you to create multiple agendas with the same layout and settings."
msgstr "אשף זה בונה תבנית למסמכי סדר יום שמאפשרת בנייה של מסמכי סדר יום בעלי הגדרות ומתווה זהים."

#. CS6WP
#: wizards/com/sun/star/wizards/common/strings.hrc:261
msgctxt "RID_AGENDAWIZARDDIALOG_START_40"
msgid "Page design:"
msgstr "עיצוב עמוד:"

#. jy3wH
#: wizards/com/sun/star/wizards/common/strings.hrc:262
msgctxt "RID_AGENDAWIZARDDIALOG_START_41"
msgid "myAgendaTemplate.stw"
msgstr "myAgendaTemplate.stw"

#. YpeTB
#: wizards/com/sun/star/wizards/common/strings.hrc:263
msgctxt "RID_AGENDAWIZARDDIALOG_START_42"
msgid "My Agenda Template"
msgstr "תבנית סדר היום שלי"

#. ZK3nA
#: wizards/com/sun/star/wizards/common/strings.hrc:264
msgctxt "RID_AGENDAWIZARDDIALOG_START_43"
msgid "An error occurred while saving the agenda template."
msgstr "אירעה שגיאה בעת שמירת תבנית סדר היום."

#. kFgjn
#: wizards/com/sun/star/wizards/common/strings.hrc:265
msgctxt "RID_AGENDAWIZARDDIALOG_START_44"
msgid "Name"
msgstr "שם"

#. CxHbd
#: wizards/com/sun/star/wizards/common/strings.hrc:266
msgctxt "RID_AGENDAWIZARDDIALOG_START_45"
msgid "Date"
msgstr "תאריך"

#. tatFa
#: wizards/com/sun/star/wizards/common/strings.hrc:267
msgctxt "RID_AGENDAWIZARDDIALOG_START_46"
msgid "Time"
msgstr "שעה"

#. NF7DK
#: wizards/com/sun/star/wizards/common/strings.hrc:268
msgctxt "RID_AGENDAWIZARDDIALOG_START_47"
msgid "Location"
msgstr "מיקום"

#. AHnSd
#: wizards/com/sun/star/wizards/common/strings.hrc:269
msgctxt "RID_AGENDAWIZARDDIALOG_START_48"
msgid "Click to replace this text"
msgstr "לחיצה מחליפה טקסט זה"

#. s34pT
#: wizards/com/sun/star/wizards/common/strings.hrc:270
msgctxt "RID_AGENDAWIZARDDIALOG_START_50"
msgid "Page Design"
msgstr "עיצוב עמוד"

#. pAEvU
#: wizards/com/sun/star/wizards/common/strings.hrc:271
msgctxt "RID_AGENDAWIZARDDIALOG_START_51"
msgid "General Information"
msgstr "מידע כללי"

#. SmygH
#: wizards/com/sun/star/wizards/common/strings.hrc:272
msgctxt "RID_AGENDAWIZARDDIALOG_START_52"
msgid "Headings to Include"
msgstr "כותרות להכללה"

#. QU872
#: wizards/com/sun/star/wizards/common/strings.hrc:273
msgctxt "RID_AGENDAWIZARDDIALOG_START_53"
msgid "Names"
msgstr "שמות"

#. u2Sqc
#: wizards/com/sun/star/wizards/common/strings.hrc:274
msgctxt "RID_AGENDAWIZARDDIALOG_START_54"
msgid "Agenda Items"
msgstr "פריטים על סדר היום"

#. rSC3E
#: wizards/com/sun/star/wizards/common/strings.hrc:275
msgctxt "RID_AGENDAWIZARDDIALOG_START_55"
msgid "Name and Location"
msgstr "שם ומיקום"

#. VNixB
#: wizards/com/sun/star/wizards/common/strings.hrc:276
msgctxt "RID_AGENDAWIZARDDIALOG_START_56"
msgid "An error occurred while opening the agenda template."
msgstr "אירעה שגיאה בעת פתיחת תבנית סדר היום."

#. N49Hk
#: wizards/com/sun/star/wizards/common/strings.hrc:277
msgctxt "RID_AGENDAWIZARDDIALOG_START_57"
msgid "Type of meeting"
msgstr "סוג ישיבה"

#. 3f6B3
#: wizards/com/sun/star/wizards/common/strings.hrc:278
msgctxt "RID_AGENDAWIZARDDIALOG_START_58"
msgid "Please bring"
msgstr "נא להביא"

#. WpCxA
#: wizards/com/sun/star/wizards/common/strings.hrc:279
msgctxt "RID_AGENDAWIZARDDIALOG_START_59"
msgid "Please read"
msgstr "נא לקרוא"

#. DaJoE
#: wizards/com/sun/star/wizards/common/strings.hrc:280
msgctxt "RID_AGENDAWIZARDDIALOG_START_60"
msgid "Notes"
msgstr "הערות"

#. nPBgD
#: wizards/com/sun/star/wizards/common/strings.hrc:281
msgctxt "RID_AGENDAWIZARDDIALOG_START_61"
msgid "Meeting called by"
msgstr "ישיבה זומנה ע״י"

#. UD4br
#: wizards/com/sun/star/wizards/common/strings.hrc:282
msgctxt "RID_AGENDAWIZARDDIALOG_START_62"
msgid "Chairperson"
msgstr "יושב/ת ראש"

#. wGDBD
#: wizards/com/sun/star/wizards/common/strings.hrc:283
msgctxt "RID_AGENDAWIZARDDIALOG_START_63"
msgid "Attendees"
msgstr "משתתפים"

#. Es3Fq
#: wizards/com/sun/star/wizards/common/strings.hrc:284
msgctxt "RID_AGENDAWIZARDDIALOG_START_64"
msgid "Minute keeper"
msgstr "רשם"

#. m4CU7
#: wizards/com/sun/star/wizards/common/strings.hrc:285
msgctxt "RID_AGENDAWIZARDDIALOG_START_65"
msgid "Moderator"
msgstr "מנחה"

#. gDUai
#: wizards/com/sun/star/wizards/common/strings.hrc:286
msgctxt "RID_AGENDAWIZARDDIALOG_START_66"
msgid "Observers"
msgstr "צופים"

#. gmLrv
#: wizards/com/sun/star/wizards/common/strings.hrc:287
msgctxt "RID_AGENDAWIZARDDIALOG_START_67"
msgid "Facility personnel"
msgstr "סגל המתקן"

#. vqMwf
#: wizards/com/sun/star/wizards/common/strings.hrc:288
msgctxt "RID_AGENDAWIZARDDIALOG_START_68"
msgid "Insert"
msgstr "הוספה"

#. 8tmWD
#: wizards/com/sun/star/wizards/common/strings.hrc:289
msgctxt "RID_AGENDAWIZARDDIALOG_START_69"
msgid "Remove"
msgstr "הסרה"

#. n9RuF
#: wizards/com/sun/star/wizards/common/strings.hrc:290
msgctxt "RID_AGENDAWIZARDDIALOG_START_70"
msgid "Move up"
msgstr "הזזה למעלה"

#. 8uZEg
#: wizards/com/sun/star/wizards/common/strings.hrc:291
msgctxt "RID_AGENDAWIZARDDIALOG_START_71"
msgid "Move down"
msgstr "הזזה למטה"

#. wEi4D
#: wizards/com/sun/star/wizards/common/strings.hrc:292
msgctxt "RID_AGENDAWIZARDDIALOG_START_72"
msgid "Date:"
msgstr "תאריך:"

#. M5kGV
#: wizards/com/sun/star/wizards/common/strings.hrc:293
msgctxt "RID_AGENDAWIZARDDIALOG_START_73"
msgid "Time:"
msgstr "שעה:"

#. tBdwg
#: wizards/com/sun/star/wizards/common/strings.hrc:294
msgctxt "RID_AGENDAWIZARDDIALOG_START_74"
msgid "Location:"
msgstr "מקום:"

#. 3CGDF
#: wizards/com/sun/star/wizards/common/strings.hrc:295
msgctxt "RID_AGENDAWIZARDDIALOG_START_75"
msgid "Topics"
msgstr "נושאים"

#. AoNjk
#: wizards/com/sun/star/wizards/common/strings.hrc:296
msgctxt "RID_AGENDAWIZARDDIALOG_START_76"
msgid "Num."
msgstr "מס׳"

#. CCvzr
#: wizards/com/sun/star/wizards/common/strings.hrc:297
msgctxt "RID_AGENDAWIZARDDIALOG_START_77"
msgid "Topic"
msgstr "נושא"

#. dfSBC
#: wizards/com/sun/star/wizards/common/strings.hrc:298
msgctxt "RID_AGENDAWIZARDDIALOG_START_78"
msgid "Responsible"
msgstr "אחריות"

#. kAATa
#: wizards/com/sun/star/wizards/common/strings.hrc:299
msgctxt "RID_AGENDAWIZARDDIALOG_START_79"
msgid "Time"
msgstr "זמן"

#. qbFeF
#: wizards/com/sun/star/wizards/common/strings.hrc:300
msgctxt "RID_AGENDAWIZARDDIALOG_START_80"
msgid "Additional information"
msgstr "מידע נוסף"

#. eNKuq
#: wizards/com/sun/star/wizards/common/strings.hrc:301
msgctxt "RID_AGENDAWIZARDDIALOG_START_81"
msgid "Minutes for"
msgstr "דקות עבור"

#. 5JYYE
#: wizards/com/sun/star/wizards/common/strings.hrc:302
msgctxt "RID_AGENDAWIZARDDIALOG_START_82"
msgid "Discussion:"
msgstr "דיון:"

#. VFngE
#: wizards/com/sun/star/wizards/common/strings.hrc:303
msgctxt "RID_AGENDAWIZARDDIALOG_START_83"
msgid "Conclusion:"
msgstr "מסקנה:"

#. 5W9i7
#: wizards/com/sun/star/wizards/common/strings.hrc:304
msgctxt "RID_AGENDAWIZARDDIALOG_START_84"
msgid "To do:"
msgstr "לביצוע:"

#. FRhyg
#: wizards/com/sun/star/wizards/common/strings.hrc:305
msgctxt "RID_AGENDAWIZARDDIALOG_START_85"
msgid "Responsible party:"
msgstr "גורם אחראי:"

#. yqeru
#: wizards/com/sun/star/wizards/common/strings.hrc:306
msgctxt "RID_AGENDAWIZARDDIALOG_START_86"
msgid "Deadline:"
msgstr "מועד ההגשה:"

#. L5Eso
#: wizards/com/sun/star/wizards/common/strings.hrc:307
msgctxt "RID_AGENDAWIZARDDIALOG_START_87"
msgid "Blue"
msgstr "כחול"

#. AHeXK
#: wizards/com/sun/star/wizards/common/strings.hrc:308
msgctxt "RID_AGENDAWIZARDDIALOG_START_88"
msgid "Classic"
msgstr "קלסי"

#. 7DoeB
#: wizards/com/sun/star/wizards/common/strings.hrc:309
msgctxt "RID_AGENDAWIZARDDIALOG_START_89"
msgid "Colorful"
msgstr "צבעוני"

#. 4GDXH
#: wizards/com/sun/star/wizards/common/strings.hrc:310
msgctxt "RID_AGENDAWIZARDDIALOG_START_90"
msgid "Elegant"
msgstr "אלגנטי"

#. KgwSV
#: wizards/com/sun/star/wizards/common/strings.hrc:311
msgctxt "RID_AGENDAWIZARDDIALOG_START_91"
msgid "Green"
msgstr "ירוק"

#. dfFxv
#: wizards/com/sun/star/wizards/common/strings.hrc:312
msgctxt "RID_AGENDAWIZARDDIALOG_START_92"
msgid "Grey"
msgstr "אפור"

#. TgsQK
#: wizards/com/sun/star/wizards/common/strings.hrc:313
msgctxt "RID_AGENDAWIZARDDIALOG_START_93"
msgid "Modern"
msgstr "מודרני"

#. G45tP
#: wizards/com/sun/star/wizards/common/strings.hrc:314
msgctxt "RID_AGENDAWIZARDDIALOG_START_94"
msgid "Orange"
msgstr "כתום"

#. AFeWr
#: wizards/com/sun/star/wizards/common/strings.hrc:315
msgctxt "RID_AGENDAWIZARDDIALOG_START_95"
msgid "Red"
msgstr "אדום"

#. 9hNNV
#: wizards/com/sun/star/wizards/common/strings.hrc:316
msgctxt "RID_AGENDAWIZARDDIALOG_START_96"
msgid "Simple"
msgstr "פשוט"

#. wH3TZ
msgctxt "stock"
msgid "_Add"
msgstr "הוס_פה"

#. S9dsC
msgctxt "stock"
msgid "_Apply"
msgstr "ה_חלה"

#. TMo6G
msgctxt "stock"
msgid "_Cancel"
msgstr "_ביטול"

#. MRCkv
msgctxt "stock"
msgid "_Close"
msgstr "ס_גירה"

#. nvx5t
msgctxt "stock"
msgid "_Delete"
msgstr "_מחיקה"

#. YspCj
msgctxt "stock"
msgid "_Edit"
msgstr "_עריכה"

#. imQxr
msgctxt "stock"
msgid "_Help"
msgstr "ע_זרה"

#. RbjyB
msgctxt "stock"
msgid "_New"
msgstr "ח_דש"

#. dx2yy
msgctxt "stock"
msgid "_No"
msgstr "_לא"

#. M9DsL
msgctxt "stock"
msgid "_OK"
msgstr "_אישור"

#. VtJS9
msgctxt "stock"
msgid "_Remove"
msgstr "ה_סרה"

#. C69Fy
msgctxt "stock"
msgid "_Reset"
msgstr "_איפוס"

#. mgpxh
msgctxt "stock"
msgid "_Yes"
msgstr "_כן"
